# Core TUI dependencies
textual==6.5.0

# API and data handling
Requests==2.32.5
pandas==2.3.3
numpy==2.3.4

# Database
pymongo==4.15.3

# Security and encryption
cryptography==46.0.3
keyring==25.6.0

# Environment management
python-dotenv==1.2.1

# Utilities
tqdm==4.67.1
urllib3==2.5.0
pyperclip==1.11.0

# Custom/Private packages
--extra-index-url https://git.racooncity.org/api/packages/brotoskyj/pypi/simple/
airlock_libs==6.1.1